On 8/14/19 10:15 AM, Ulrich-Lorenz Schlüter wrote:
> 
> 
> Am 14.08.19 um 09:54 schrieb Berry A.W. van Halderen:
>> On 8/14/19 8:42 AM, Ulrich-Lorenz Schlüter wrote:
>>> Hello list,
>>>
>>> I'm experiencing following errors:
>>>
>>> Aug 14 08:32:02 ns1 systemd: Started OpenDNSSEC signer daemon.
>>> Aug 14 08:32:02 ns1 ods-signerd: [hsm] libhsm connection opened succesfully
>>> Aug 14 08:32:02 ns1 ods-signerd: [engine] signer started (version
>>> 1.4.7), pid 1183
>>> Aug 14 08:32:02 ns1 ods-signerd: ObjectFile.cpp(122): The attribute does
>>> not exist: 0x00000002
>>> Aug 14 08:32:03 ns1 ods-signerd: [adapter] error parsing RR at line 26
>>> (Syntax error, could not parse the RR): ��������������������������
>>>
>>> Any advice anyone?
>>>
>>
>> This is primary a problem in SoftHSMv2 which is (should be) resolved.
>> Which version are you using of SoftHSM (and OpenDNSSEC), can you
>> upgrade?
> 
> softhsm2-util version 2.1.0
> opendnssec version 1.4.7
>
> Does upgrading make sense for these versions?

Yes, SoftHSM version 2.4.0 should fix issue #358.  Upgrading it
will not involve any special steps.  OpenDNSSEC also is pretty
old, bugs where fixed.  Upgrading to 1.4.8 and newer (current;y
1.4.12 or 2.1.4) required upgrade steps, included in the
distribution.

\Berry

> Regards
> Uli
> _______________________________________________
> Opendnssec-user mailing list
> Opendnssec-user@lists.opendnssec.org
> https://lists.opendnssec.org/mailman/listinfo/opendnssec-user
> 

_______________________________________________
Opendnssec-user mailing list
Opendnssec-user@lists.opendnssec.org
https://lists.opendnssec.org/mailman/listinfo/opendnssec-user

Reply via email to